Subject: WG Action: Conclusion of RADIUS EXTensions (radext)

From: IESG Secretary <[email-masked]>
Date: Wed, 23 Mar 2022 06:11:50 -0700

The RADIUS EXTensions (radext) WG in the Operations and Management Area 
has concluded. The IESG contact persons are Benjamin Kaduk, Warren 
Kumari, and Robert Wilton.

RADEXT has achieved a substantial amount of work, successfully 
completing all chartered work for which sufficient energy existed to
advance a solution document. The mailing list will remain open for 
discussion of RADIUS-related topics, with the expectation that specific 
concrete work items will typically be directed OPSAWG for processing.

Should a community of interest arise to republish the core RADIUS
specifications on the standards track, RADEXT might be reopened after
a new chartering process to confirm the scope of and interest in the 
proposed work.